
/** CONTAIN **/

#contain_middle
{
float:left;
height:auto;
width:822px;
background-image:url(../images/bg_contain_middle.jpg);
background-position:top;
background-repeat:repeat-y;
}

#contain_top
{
float:left;
height:auto;
width:822px;
background-image:url(../images/bg_contain_top.jpg);
background-position:top;
background-repeat:no-repeat;
}
#contain_bottom
{
float:left;
width:822px;
background-image:url(../images/bg_contain_bottom.jpg);
background-position:bottom;
background-repeat:no-repeat;
height:auto;
}

#contain_inside
{
width:822px;
}


/** CONTENT  **/

#content_middle
{
float:left;
height:auto;
width:543px;
background-image:url(../images/bg_content_middle.jpg);
background-position:top;
background-repeat:repeat-y;
}

#content_top
{
float:left;
height:auto;
width:543px;
background-image:url(../images/bg_content_top.jpg);
background-position:top;
background-repeat:no-repeat;
}
#content_bottom
{
float:left;
width:543px;
background-image:url(../images/bg_content_bottom.jpg);
background-position:bottom;
background-repeat:no-repeat;
height:auto;
}

#content_inside
{
width:498px;
padding:20px 15px 20px 30px;
}


/** LEFT NAV **/
.left_middle
{
float:left;
height:auto;
width:179px;
background-image:url(../images/bg_left_mid.jpg);
background-position:top;
background-repeat:repeat-y;
}

.left_top
{
float:left;
height:auto;
width:179px;
background-image:url(../images/bg_left_top.jpg);
background-position:top;
background-repeat:no-repeat;
}
.left_bottom
{
float:left;
width:179px;
background-image:url(../images/bg_left_bot.jpg);
background-position:bottom;
background-repeat:no-repeat;
height:auto;
}

.left_inside
{
width:169px;
padding-top:15px;
padding-left:10px;
padding-bottom:20px;
}



.left_middle_s
{
float:left;
height:auto;
width:164px;
background-image:url(../images/bg_left_mid.jpg);
background-position:top;
background-repeat:repeat-y;
}

.left_top_s
{
float:left;
height:auto;
width:164px;
background-image:url(../images/bg_left_top.jpg);
background-position:top;
background-repeat:no-repeat;
}
.left_bottom_s
{
float:left;
width:164px;
background-image:url(../images/bg_left_bot.jpg);
background-position:bottom;
background-repeat:no-repeat;
height:auto;
}

.left_inside_s
{
width:154px;
padding-top:15px;
padding-left:10px;
padding-bottom:20px;
}



.left_inside a:link
{
	color:#FFF;
}
.left_inside a:visited
{
	color:#FFF;
}
.left_inside a:hover
{
	color:#FF981F;
	text-decoration:none;
}
.left_inside a:active
{
	color:#FFF;
}



.left_middle2
{
float:left;
height:auto;
width:180px;
background-image:url(../images/left_green_mid.jpg);
background-position:top;
background-repeat:repeat-y;
}

.left_top2
{
float:left;
height:auto;
width:180px;
background-image:url(../images/left_green_top.jpg);
background-position:top;
background-repeat:no-repeat;
}
.left_bottom2
{
float:left;
width:180px;
background-image:url(../images/left_green_bot.jpg);
background-position:bottom;
background-repeat:no-repeat;
height:auto;
}

.left_inside2
{
width:160px;
padding-top:15px;
padding-left:10px;
padding-bottom:20px;
padding-right:10px;
}





.left_middle2_s
{
float:left;
height:auto;
width:164px;
background-image:url(../images/left_green_mid.jpg);
background-position:top;
background-repeat:repeat-y;
}

.left_top2_s
{
float:left;
height:auto;
width:164px;
background-image:url(../images/left_green_top.jpg);
background-position:top;
background-repeat:no-repeat;
}
.left_bottom2_s
{
float:left;
width:164px;
background-image:url(../images/left_green_bot.jpg);
background-position:bottom;
background-repeat:no-repeat;
height:auto;
}

.left_inside2_s
{
width:144px;
padding-top:15px;
padding-left:10px;
padding-bottom:20px;
padding-right:10px;
}

.li-spaced { 
list-style: disc; 
margin-bottom:10px;
}